{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>{:lang('user/edit/index')}</title>
{/block}
<!-- -->
{block name="header"}{include file="widget/header" /}{/block}
<!-- -->
{block name="main"}
<div class="container pt-2">
<div class="row row-1">
  <div class="col-12 col-md-2 px-1">
    {include file="widget/sitebar" /}
  </div>
  <div class="col-12 col-md-10 px-1">
    <div class="card">
    <div class="card-header h5">{:lang('user/edit/index')}</div>
    <div class="card-body">
      {:DcBuildForm([
        'name'         => 'user/edit/index',
        'action'       => DcUrl('user/edit/update'),
        'method'       => 'post',
        'class'        => 'bg-white form-create',
        'class_button' => 'form-group text-center mb-0',
        'submit'       => lang('submit'),
        'submit_class' => 'btn btn-purple',
        'reset'        => lang('reset'),
        'reset_class'  => 'btn btn-info',
        'close'        => false,
        'close_class'  => 'btn btn-secondary',
        'disabled'     => false,
        'ajax'         => false,
        'callback'     => false,
        'data'         => false,
        'items'        => $fields,
      ])}
    </div> 
  </div>
  </div> <!--col-12 end-->
</div> <!-- row end-->
</div> <!-- /container -->
{/block}
<!-- -->
{block name="footer"}
<script>
$(document).on("click", 'a[data-toggle="disabled"]', function(){
    $('#'+$(this).data('target')).removeAttr('disabled');
});
</script>
{include file="widget/footer" /}
{/block}